/*-General-----------------------------------------------*/

html, body {
	margin:0px;
	padding:0px;
}

form {
	display:inline;
	margin:0px;
	padding:0px;
}

a img {
	border:none;
	margin:0px;
	padding:0px;
}

h1, h2, h3, h4, h5, h6, p, div {
	margin:0px;
	padding:0px;
}

.right {
	float:right;
}

.left{
	float:left;
}

table {
	margin: 5px 0px 5px 0px;
	}
td {
	padding: 5px;
	vertical-align: top;
	}
th{
	padding: 0px 0px 0px 5px;
	}

/*-Header-------------*/

.header {
	position:relative;
	width: 770px;
	height:120px;
}
.header a.login {
	position: absolute;
	margin-top: 72px;
	margin-left: 600px;
	*margin-left: 590px;
	text-align: right;
	font-weight: bold;
	color: #316AC5;
}
.header a.login:hover {
	text-decoration: none;
}



/*-Nav-------------*/
.nav{
	position: relative;
	background:  url(assets/bgnd-nav.gif);
	height: 24px;
	width: 100%;
	} 

.nav .node {
	/*text-align: center;*/
	width: 710px;
	margin: 0px 0px 0px 60px;
	height: 24px;
	} 


/*-Content Area-------*/

.content {
	text-align: justify;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/*-Left Column--------*/

.leftcolumn	{
	float:left;
	width:120px;	
}

.leftcolumn	.flags{
/*	margin: 40px 20px 0px 20px;*/
	margin: 5px 0px 0px 20px;
	width: 80px;
}

.leftcolumn	.flags a{
	font-family:verdana, arial,helvetica;
	font-size:10px;
	text-align:left;
}

.padLeft {
	padding-left: 10px;
}

/*-Center Column------*/
	
.centercolumn {
	float: left;
	width: 67%;
}

.centercolumn .node{
	margin: 0px 0px 20px 5px;
}

.centercolumn .node h1{
	margin: 5px 0px 5px 0px;
}

.centercolumn .node h2{
	margin: 10px 0px 5px 0px;
}

.centercolumn .node h3{
	margin: 10px 0px 3px 0px;
}

.centercolumn .node ul {
	margin: 0px;
	padding: 0px;
}

.centercolumn .node li {
/*	letter-spacing: 5em;*/

	padding: 4px 0px 0px 5px;
	margin: 0px 0px 0px 20px;
}

.centercolumn .node .articles {
	margin: 10px 0px;
}

.centercolumn .node .articles p{
	margin: 10px 0px;
}

.centercolumn .node .articles a {
	margin: 10px 0px 5px 0px;
}

.centercolumn .node .articles #source{
	margin: 2px 0px 5px 0px;
}

.centercolumn .node .articles #source a{
	margin: 10px 0px 10px 0px;
	display: block;
}

/*.centercolumn-fullwidth {
	font-family:"\"}\"";
	font-family:inherit;
	width: 570px;

	float: left;
	
	background: yellow;
}

.centercolumn-fullwidth .node{
	margin: 20px 0px 20px 5px;
}

.leftcolumn-fullwidth .node h1{
	margin: 0px 0px 10px 0px;
}*/



.location{
	position: relative;
	height: 20px;
	width: 450px;
	} 
	
.location .node{
	margin: 3px 0px 3px 10px;
}

.location-fullwidth{
	position: relative;
	height: 20px;
	width: 570px;
	} 
	
.location-fullwidth .node{
	margin: 3px 0px 3px 10px;
}

/*-Right Column-------*/

.rightcolumn {
	/*position: absolute;  3 columns float and text overflows div in ie */
	left: 570px;
	top: 200px;
/*	float:left; */
	float:left;
	width:200px;
/*	clear:right;*/
	}
	
	
.rightcolumn .images{
	width: 165px;
	margin: 0px 10px 0px 20px;
	}
	
.rightcolumn .node {
	width: 160px;
	margin: 0px 10px 10px 20px;
	}

.rightcolumn .node h1{
/*	width: 147px;*/
	padding: 1px 0px 1px 10px;
	}	

.rightcolumn .node p{
	margin: 0px 1px 1px 1px;
	padding: 0px;
	width: 158px;
	}
	
.rightcolumn .node ul{
	margin: 0px 1px 1px 1px;
	padding: 0px;
	width: 158px;
	}

.rightcolumn .node li, .rightcolumn .node a {
	padding:3px 0px 3px 10px;
}

/* -----------( Other styles)----------- */
#name {
	margin: 20px 0px 0px 0px;
	}

#qual {
	margin: 2px 0px;
	}
	
#title {
	margin: 0px 0px 5px 0px;
}

#answer, #question{
	margin: 10px 0px;
	}

#contactbox {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	border-left:0px solid #fff;
	border-right:0px solid #fff;
	padding:8px;
	font-size:11px;
	font-family:arial, helvetica;
}


/*-Footer-------------*/

.footer {
	padding:40px 0px 0px 0px;
	position:relative;
	clear:both;
	width: 770px;
	text-align: center;
	height: 75px;
	font-family:arial, helvetica;
	font-size:12px;

}
